/* Class = "NSButtonCell"; title = "FAQ"; ObjectID = "rVF-4G-og9"; */
"rVF-4G-og9.title" = "Perguntas Frequentes";

/* Class = "NSButtonCell"; title = "Instructional Video"; ObjectID = "st9-YQ-yEG"; */
"st9-YQ-yEG.title" = "Vídeo Instrucional";
